#==================================================================================================
# package      DE_EPAGES::GuidedTour::t::unit::UnityMBOGuidedTour
# state        public
#--------------------------------------------------------------------------------------------------
# description  Unit test for DE_EPAGES::GuidedTour::t::unit::UnityMBOGuidedTour
#==================================================================================================
package DE_EPAGES::GuidedTour::t::unit::UnityMBOGuidedTour;
use base DE_EPAGES::Core::API::Test;

use DE_EPAGES::GuidedTour::API::Object::UnityMBOGuidedTour;
use Test::More;

use strict;

sub test {
    my $self = shift;

    $self->test_classname();

    done_testing();
}

sub test_classname {
    my $self = shift;

    my $GuidedTour          = DE_EPAGES::GuidedTour::API::Object::UnityMBOGuidedTour->new();
    my $GuidedTourClassName = $GuidedTour->className;
    is($GuidedTourClassName, 'UnityMBOGuidedTour', 'guided tour classname ok');


    return;
}

__PACKAGE__->runScript();
